@media screen and (max-width: 768px)
{
	@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;} }
	input {/*-webkit-appearance: none;*/border-radius: 0;}

    p, .bodytext ul li, .itemstyle ul li,main.innerpage > .page .regular_page .bodytext p,
    .itemstyle .desc p,.itemstyle p,.itemstyle div.member_details, main.innerpage > .page .bodytext p,.send_cv,.maps .map .location
     {font-size:16px;line-height:19px;}

    h1,main.innerpage > .page h1 {font-size:30px;line-height:30px;margin:15px 0px 15px 0px;} 
    h2, main.innerpage > .page .bodytext h2,.itemstyle .job_title,.listviews .desc, .page.wide .desc,main.innerpage > .page .short_desc,
    .send_cv h2
         {font-size:24px;line-height:24px;}
    h3 {font-size:22px;line-height:22px;}  
    h4 {font-size:18px;}
    h5 {font-size:14px;}

    ul, ol {margin:0 0px;}

	.openmenu {display:block}
	.mainmenu li ul, .fakeheader, .accesstitle, .accesskey, .expaccesskeyplace, .breadcrumbs, .imglevel2, .bigimgplace, .mainmenu .dropmenuplace, .accessibilityplace {display:none !important;}
	
	.page {width:100%; margin:0px auto}
	
	.indexcontent, .footertext, .content, .leftcolumn, .rightcol, .leftcol, .gallerysplace, .masonryitem, .grid-sizer, .contactbody, input[type="submit"].contactproduct, .pagewide {width:100%;}

	.footerlinksbox, .credits {float:none;text-align:center;}
	
	.containerfeatures, .doclinkimg, .opensearch {margin:0px;}

    .advancedmetrials, .leftcolumn {padding:0;}

	.logo {height: 46px;width: auto;margin: 0 0 0 0;right: 55px;top: 2px;position: absolute;}
    .logo  img{max-height: 100%;}

    .downloadzone td, .downloadzone th {padding:5px;}

    pre {display:block;width:100%;white-space: normal; }

    .advancedmetrials .explanation, .columns2 .content, .contacttelplace, .contactmailplace, .followplace, .mailinglistplace {margin:0 0 20px 0;width:100%;min-height:10px;border:none;}

    .contacttelplace, .contactmailplace, .followplace, .mailinglistplace {border-bottom:1px solid #666;padding:0 0 20px 0;}

    .contactmailplace a span, .contacttelplace a span {margin:0 auto 10px auto;}

	.leftcolumn > div, .doclinkplace, .content {margin:0px 0px 20px 0px;}

    .content {padding:0 0 10px 0;}
	
    .contacttelplace .subtitle, .contactmailplace .subtitle, .followplace .subtitle, .mailinglistplace .subtitle {margin:0 0 5px 0;}

	.search, .featuresslider {width:100%;padding:0px;margin:10px 0px;}
	
	.regularimage, .slideplace {float: none;width:100% !important;max-width:100% !important;margin: 0px auto 15px auto;}
	
    .openmenu {position:absolute;right:5px;top:9px;width: 32px;height: 32px;background: url(../images/sprite.png) -115px -48px no-repeat;z-index:101;}
    .openlogin {margin: 0 50px 0px 0;}

	.mainmenu {display:none;padding:0px;margin:0px;height:auto;float:none;position:absolute;left:0;top:0px;width:100%;z-index:9999;background: #333;}
	.mainmenu li {float:none;display:block;width:100%;border-bottom:1px solid #666;}
	.mainmenu li a {display:block;font-size:18px;padding:10px 5px;margin:0px;text-align:center;color:#fff;}
	.mainmenu li:hover a, .mainmenu li.this a {border-radius: 0;}
	
	.strip {height: auto;max-height: 120px;margin: 50px 0 0 0;width: 100%;}

    .flexplace {flex: 0 0 100%;}
    .flexbox {flex: 0 0 calc(50% - 1em); }

    .footerlinksplace {margin:0;border:none;padding:0;}
	.footerlinksbox, .footerlinks {width:100%;margin: 0px 0 20px 0;}
	
    .featurefixed {min-height:10px;width:100%;margin:0 0 20px 0;}

	.features, .features.nomargin {border:none;border-bottom:1px solid #ccc;width:100%;margin:0 0 20px 0;padding:0 0 20px 0;min-height:10px;}

    .infoboxes {width:100% !important;max-width:300px !important;float:none;margin:0px auto 15px auto !important;}
	
	.clients, .clients.nomargin {width:31%;height:auto;margin:1.1% !important;padding:10px;}
	.clients span {height:100px;}
	.clients img {max-width:98%;max-height:98%;}
	
	.triplebox, .triplebox.nomargin, .quadruple, .quadruple.nomargin, .doublebox, .doublebox.nomargin {width:100% !important;max-width:300px !important;float:none;margin:0px auto 20px auto !important;}
	
	.accessibilityplace {left:auto;right:50px;top: 10px;}
	.accessibilityplace .accessicon {background:none !important;padding:0px;-webkit-border-radius:0 ;-moz-border-radius: 0 ;border-radius: 0 ;}
	.accessibilityplace .accessicon .icon {margin:0px;background:#fff url(../images/sprite.png) -42px -88px no-repeat;}
	.accessibilityplace .accessibility {width: 96%;left:auto;right: 0%;top: 30px;padding: 15px 15px;-webkit-border-radius: 0;-moz-border-radius: 0 ;border-radius: 0 ;}

	.alternativesite body {margin-top:50px;}

    .contactform .title {width:30%;line-height: 21px;}
    .contactform select, .contactform input {width: 70%;}

    object, iframe {width:100%;max-height:250px;}

    .listview img {width:100px;}

    .downloadzone .file {width: 70px;}

    .btnsplace input[type="submit"] {width: 100%;margin: 0 0px 10px 0;float: none;}

    .popupcontent {width:100%;top:0;left:0;margin:0;}
    .popupcontact {padding:5px;}
    .contactside h3, .sliderhome .caption h2, .search .title, .search input[type="submit"], .login h3, .welcome span, .login a, .forgotpass input[type="submit"], .welcome input[type="submit"], .welcome input[type="submit"]:hover, input[type="submit"].contactproduct, .doublebox h2, .triplebox h2, .contactform h3 {font-size:20px;margin:0 0 0 0;font-weight: 500;text-shadow: 0px 0px 8px #000;}
    .contactside p, .columns2 .content p, .whiteplace p, .indexcontent p, .advancedmetrials .explanation p {margin: 0 0 10px 0;line-height:19px;font-size:16px;}
    .popupcontent .close {top:0;right:0;}

    .sliderhome .caption {bottom:22px;}

    .prabstract {    font-size: 20px;line-height: 26px;}

    .mapword {zoom: .34;}
    .slick-prev, .slick-next {zoom:.5}

    .indexcontent h2, .whiteplace .title, .advancedmetrials .explanation h3, .newshomeplace .title, .columns2 .content .title, .footer .maintitle {width:100%;margin:0 0 10px 0;font-size:38px;line-height:38px;float:none;}
    .indexcontent .page, .whiteplace .page, .columns2 .page, .newshomeplace, .advancedmetrials .page, .footer .page, .columns .page, .login.page, .forgotpass.page {width:96%;margin:0 auto;}

    .featuresslider .slide {border:none;}
    .featuresslider .slide .imgplace img {max-width: 200px;}

    .whiteplace a.whitebtn, .columns2 .content .whitebtn, .newshomeplace a.whitebtn, .advancedmetrials .explanation a {float:none;margin:10px auto;width:100%;text-align:center;}

    .featuresslider .slick-prev, .featuresslider .slick-prev:hover, .featuresslider .slick-prev:focus {left:0;}
    .featuresslider .slick-next, .featuresslider .slick-next:hover, .featuresslider .slick-next:focus {right:0;}

    .credits p {font-size:14px;line-height:16px;}

    .redplace, .redplace2 {top: 54px;padding:10px;}

    .search input[type="text"] {width:100%;margin:0 0 10px 0;}

    .productlists {width:50%;border:none;border-right:1px solid #ccc;min-height: 250px;    padding: 0 10px 10px 10px;}
    .productlists h3 {font-size:18px;line-height:19px;}
    .productlists .imgplace {height: 150px;}
    .productlists img {max-height:150px;}
    .productlists.nomargin, .productlists:last-of-type {border:none;}

    .clearline {    margin: 20px 0px;}

    .clients .imgplace {height:auto;width:100%;}

    .contactform {width: 100%;float: none;padding: 20px;}
    .iconplace div {width: 50%;}

    table.dataTable>tbody>tr.child, table.dataTable>tbody>tr.child td {padding:0 !important;}
    table.dataTable>tbody>tr.child ul.dtr-details {width:100%;}
    table.dataTable>tbody>tr.child ul.dtr-details li:first-child {    padding: 0.5em 0 !important;}
    table.dataTable>tbody>tr.child span.dtr-title {display:block !important;}
    table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {line-height: 9px !important;}
    
    /*************/
    header{position: fixed;top: 0;left: 0;width: 100%;height: 50px;}
    .sliderhome .slick-dots{bottom:0}
    header .socials{display:none}
    .languages, .loginlogout, .topmenu{float: none;left: 15px;position: absolute;top: 10px;}
    nav{float: none;top: 50px;position: absolute;background: red;width: 100%;}
    .mainmenu > li ~ li:before{content:initial}
    .sliderhome {margin: 50px 0 0 0;}
    .containerfeatures {padding: 40px 0;}
    .containerfeatures:before{margin: 0 auto 15px;width: calc(100% - 30px);}
    .containerfeatures:after{margin: 0 auto 0;width: calc(100% - 30px)}
    .amount5 .features, .amount10 .features, .amount5 .featuresswitch, .amount10 .featuresswitch{width:calc(50% - 30px);height: 150px;margin: 0 15px 20px 15px;border-bottom: 0 none;}
    .amount10 .features:nth-child(5n+1),.amount10 .features:nth-child(5n){margin: 0 15px 20px 15px;}
    .indexcontent#slidetostart .indexcontent_box{margin: 0;padding: 30px 20px 20px;}
    .one_of_one,.contactform select, .contactform input,.page.wide .listviews_images,.itemstyle.memberdata,.itemstyle.hasleftmanu,
    .contactform textarea
        {width: 100%;}
    footer .socialmedia {margin-top: 40px;}
    .footerlinksline li{margin: 0 10px;width: 35%;}
    footer .footerlinksline {margin-top: 40px;}
    main.innerpage{border-left: 10px solid #140013;border-right: 10px solid #140013;border-top: 10px solid #140013;}
    main.innerpage > .page{padding: 20px 0 24px 0;}
    .listviews .listviews_images{float:none;width:100%;margin:0}
    .listviews .listviews_items{float: none;width: 100%;}
    .managements .management {float: none;margin: 0 0 20px 0;width: 100%;}
    .managements .management a img{width:100%;opacity:1;max-height: initial;}
    .managements .management ~ .management:not(:nth-child(4n+1)) {margin: 0 0 20px 0;}
    .managements .management .abstract{padding: 8px 20px 18px 20px;}
    
    .catalogpageslists .catalogpageslist {float: none;width: 100%;margin: 20px 0 20px 0;height: 150px;overflow: hidden;}
    .catalogpageslists .catalogpageslist:nth-child(5n) {margin: 20px 0 20px 0px;}
    .page.wide .listviews_images + .listviews_items{width: 100%;float: none;display: inline-block;margin: 0;}
    .listview{margin: 40px 0 20px 0}
    .listview .abstract a.more{float: none;display: table;margin: 20px auto -10px;}
    .maps .map:nth-child(2n+1),.maps .map:nth-child(2n),.maps .map {width: 100%;margin: 0 0 60px 0;}
    .maps .map .map_zone {height: 340px;}
    .contact_images .imgpage:nth-child(1){height:auto}
    .contact_images .imgpage:nth-child(1) img{margin:0 0 0 0;width: 100%;height: auto;}
    .contact_images .imgpage {float: none;width: 100%;}
    .contact_images img {width: 100%;height: auto;}
    .contact_images .imgpage:last-child {margin-right: 0;}
    .contact_images .imgpage:last-child {margin-left: 0;}
    .itemstyle.hasleftmanu + aside{width:100%}
    li.this{margin:0}
}


@media screen and (min-width: 769px) and (max-width: 1440px) 
{
    .imglevel2, .bigimgplace  { display:none !important}
    .page, main.innerpage {width:100%;padding: 0 40px;}
    .mainmenu li a {font-size: 15px;}
    .mainmenu .dropmenuplace .abstract {width: 48%;}
    .indexcontent, .whiteplace, .columns2, .advancedmetrials, .footer, .breadcrumbs, .content {}
    .indexcontent p, .advancedmetrials .explanation p, .columns2 .content, .newshome {font-size: 19px;line-height: 24px;}
    .featurefixed {min-height: 400px;}
    .columns {background: #f5f4f4 url(../images/bg.png) -550px center repeat-y;}
    .content {width: 770px;margin: 0;}
    .leftcolumn {width: 254px;}
    .advancedmetrials .explanation {width: 300px;margin: 0 10px 0 0;}
    .features h2, .newshome .date, .featuresslider .slide h2 {font-size: 20px;line-height: 20px;}
    .features {width: 16.6%;}
    .columns2 .content {width: 76%;font-size: 19px;line-height: 21px;margin: 0 40px 0 0;}
    .mapword {    zoom: .8;}
    .columns2 .leftcolumn {width: 19.8%;}
    .newshomeplace .title, .columns2 .content .title, .advancedmetrials .explanation h3, .footer .maintitle, .whiteplace .title, h1 {font-size: 38px;line-height: 38px;}
    .featuresslider .slide .imgplace {height: 160px;}
    .featuresslider .slide .imgplace img {max-width: 160px;}
    .productlists h3 {font-size: 16px;}
    .breadcrumbs, .breadcrumbs a {font-size: 13px;}
    a.become {width: 220px;font-size: 16px;    top: -13px;}
    header{padding: 0 15px;}
    .contactform {width: calc(100% - 308px);}
    .contactbody{width: 710px;}
    .mainmenu ul{padding: 27px 0 0 0;top: 28px;}
    .contact_images .imgpage:nth-child(2){width:23%}
    .contact_images .imgpage:last-child{width: 74%;margin-left: 3%;}
    [lang="he"] .contact_images .imgpage:last-child{margin-left: 0;margin-right: 3%;}
    .sliderhome .caption h2{padding: 0 40px;}
    .sliderhome .slick-dots{padding: 0 80px;}
}
 
@media screen and (min-width: 768px) and (max-width: 1000px) 
{
    .page {width:100%;}
  
}

@media screen and (min-height: 600px) and (max-height: 768px) {


}

@media screen and (min-height: 900px) and (max-height: 1030px) {
     .moviecontent img {width:auto;height: 100%;}
}